# H248_MuxType Class Reference

`#include <h248.h>`

List of all members.

## Public Types

enum | Enumerations { e_h221, e_h223, e_h226, e_v76, e_nx64k }

## Public Member Functions

| H248_MuxType (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H248_MuxType & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H248_MuxType::Enumerations

Enumerator:

  e_h221 |
  e_h223 |
  e_h226 |
  e_v76 |
  e_nx64k |

## Constructor & Destructor Documentation

H248_MuxType::H248_MuxType | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H248_MuxType& H248_MuxType::operator= | ( | unsigned | v | ) |

PObject* H248_MuxType::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h